.text1 {
	font-size: 13px;
	color: #7c634f;
}
.text2 {
	font-size: 12px;
	color: #644d32;
}
a:link {
	font-size: 13px;
	color: #543f32;
	text-decoration: none;
}
.text4 {
	font-size: 11px;
	color: #927e6b;
}
.text5 {
	font-size: 18px;
	color: #FFF;
}


a:visited {
	font-size: 13px;
	color: #543f32;
	text-decoration: none;
}
a:hover {
	font-size: 13px;
	color: #F30;
	text-decoration: none;
}
a:active {
	font-size: 13px;
	color: #F30;
	text-decoration: none;
}
.t1 {
	height: 15px;
	width: 120px;
	
}
.t2 {
	padding-right: 10px;
}

.text3 {
	font-size: 13px;
	color: #1e1c1c;
	line-height: 20px;
	letter-spacing: 0px;
	padding-top: 10px;
}
.text31 {
	font-size: 15px;
	color: #1e1c1c;
	line-height: 20px;
	letter-spacing: 0px;
	padding-top: 10px;
}
.f1 {
	font-size: 13px;
	height: 20px;
	width: 121px;
	color: #7c634f;
	text-align: left;
	background-color: #f9f9f9;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #a2a2a2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bcbcbc;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #d0d0d0;
	border-top-style: none;
}

.f2 {
	font-size: 12px;
	height: 20px;
	width: 130px;
	color: #7c634f;
	text-align: left;
	background-color: #f9f9f9;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #a2a2a2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bcbcbc;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #d0d0d0;
	border-top-style: none;
}

.link1 a:link ,.link1 a:visited  {
	color: color
: #644d32;;
	text-decoration: none;
	font-size:13px;
	color: #644d32;
	;
}

.link1 a:hover ,.link1 a:active {
	text-decoration: none;
	color: #cb8f03;
	font-size:13px;
	text-decoration: none;
}
